Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Campaigns

Get Campaign by ID

GET
/v1/campaigns/{id}

Returns the requested campaign by ID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "key": "string",  "name": "string",  "status": "cancelled",  "sendout_mode": "once",  "schedule": "string",  "send_after": "2019-08-24T14:15:22Z",  "last_sendout_date": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}